import { EffectComposer, N8AO } from "@react-three/postprocessing";

export default function PostProcessingDuplicate() {

    return (
        <EffectComposer autoClear={false}>
            <N8AO
                color="black"
                aoRadius={20}
                intensity={7}
                distanceFalloff={4}
                aoSamples={32}
                denoiseRadius={6}
                denoiseSamples={16}
            />
        </EffectComposer>
    );
}
