import React from 'react'
import ProductsDuplicate from './duplicateProduct/duplicateProduct'
import PointsDuplicate from './duplicatePoint/duplicatePoint'
import TriggerDuplicate from './duplicateTrigger/duplicateTrigger'

function SimulationDuplicate({ projectId }: { projectId: string }) {
    return (
        <>

            <ProductsDuplicate projectId={projectId} />

            <PointsDuplicate />

            <TriggerDuplicate />

        </>
    )
}

export default SimulationDuplicate